package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class TeacherMusicGroupSalaryQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "教师编号",required = false)
    private Integer teacherId;

    @ApiModelProperty(value = "结算方式",required = false)
    private String settlementType;

    public Integer getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(Integer teacherId) {
        this.teacherId = teacherId;
    }

    public String getSettlementType() {
        return settlementType;
    }

    public void setSettlementType(String settlementType) {
        this.settlementType = settlementType;
    }
}
